@charset "utf-8";
/* Main CSS Document */

#accordion {
	width: 100%;
}

#accordion .accordion-wrapper {
	border: 1px solid #F3F3F3;
	padding: 22px 22px 7px 22px;
	font-family: Arial, Helvetica, sans-serif;
	background-attachment: scroll;
	background-color: #F4F4F4;
	background-image: none;
	background-repeat: repeat;
	background-position: 0 0;
}

#accordion .accordion-wrapper .img-border {
	border: 1px solid #D1D1D1;
	display: inline-block;
	float: left;
	margin: 4px 20px 0 0;
	padding: 5px;
	background-attachment: scroll;
	background-image: none;
	background-repeat: repeat;
	background-position: 0 0;
}

#accordion a { background-image: linear-gradient(bottom, #F7F7F7 0%, #FFFFFF 100%); background-image: -o-linear-gradient(bottom, #F7F7F7 0%, #FFFFFF 100%); background-image: -moz-linear-gradient(bottom, #F7F7F7 0%, #FFFFFF 100%); background-image: -webkit-linear-gradient(bottom, #F7F7F7 0%, #FFFFFF 100%); background-image: -ms-linear-gradient(bottom, #F7F7F7 0%, #FFFFFF 100%); background-color: #F9F9F9; -webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px; -webkit-box-shadow:0px 1px 1px 0px rgba(180, 180, 180, 0.1); -moz-box-shadow:0px 1px 1px 0px rgba(180, 180, 180, 0.1); box-shadow:0px 1px 1px 0px rgba(180, 180, 180, 0.1); cursor:pointer; color: #999; display:block; padding: 0; margin-top:-1px; font-family: 'MuseoSlab500Regular', arial, helvetica, sans-serif; font-size: 13px; font-weight:bold; border:1px solid #DDDDDD; text-shadow: 0 1px 1px #FFFFFF; text-transform: uppercase; }
#accordion a:hover { color:#333; background: #eee; }
#accordion a.selected { color:#333; }
#accordion a span {
	display: block;
	padding-top: 10px;
	padding-right: 22px;
	padding-bottom: 10px;
	background-position: left center;
	background-attachment: scroll;
	background-color: transparent;
	background-image: url(../img/accordion-open.png);
	background-repeat: no-repeat;
}


#accordion a.selected span {
	display: block;
	padding: 10px 22px;
	background-attachment: scroll;
	background-color: transparent;
	background-image: url(../img/accordion-close.png);
	background-repeat: no-repeat;
	background-position: left center;
	}

.faq-accordion span {
	font-family: Arial, sans-serif;
	font-size: 15px;
	font-weight: 400;
	margin-right: 20px;
	padding-right: 20px;}

.faq-accordion .qa-text { display: block; padding-left: 30px; }
.faq-accordion .qa { color: #2F96B4; float: left; font-weight: 700; }
.faq-accordion p { padding: 0 0 0 30px; }
#accordion p {
	margin-bottom: 15px;
	border: medium none;
	text-decoration: none;
	line-height: 20px;
}
	
p {
	margin: 5px;
}

#accordion a.selected {color: rgb(51, 51, 51);}

#accordion a {
    cursor: pointer;
    color: rgb(153, 153, 153);
    font-family: 'MuseoSlab500Regular',arial,helvetica,sans-serif;
    font-size: 13px;
    font-weight: bold;
    text-shadow: 0px 1px 1px rgb(255, 255, 255);
    text-transform: uppercase;
	text-align: right;}
	
a {color: rgb(51, 51, 51);}

#accordion a.selected span {
	display: block;
	padding: 10px 22px;
	background-attachment: scroll;
	background-color: transparent;
	background-image: url(../img/accordion-close.png);
	background-repeat: no-repeat;
	background-position: left center;
	text-align: right;
}

.shadow-large { position: relative; }
.shadow-large:before, .shadow-large:after { z-index: -100; position: absolute; content: ""; bottom: 9px; left: 10px; width: 50%; top: 80%; max-width:300px; -webkit-box-shadow: 0 8px 10px rgba(0, 0, 0, 0.5); -moz-box-shadow: 0 8px 10px rgba(0, 0, 0, 0.5); box-shadow: 0 8px 10px rgba(0, 0, 0, 0.5); -webkit-transform: rotate(-3deg); -moz-transform: rotate(-3deg); -o-transform: rotate(-3deg); -ms-transform: rotate(-3deg); transform: rotate(-3deg); }
.shadow-large:after { -webkit-transform: rotate(3deg); -moz-transform: rotate(3deg); -o-transform: rotate(3deg); -ms-transform: rotate(3deg); transform: rotate(3deg); right: 10px; left: auto; }
